# Google Maps APIs

2 endpoints on Google Maps, all called with `POST https://api.primaryapi.com/v1/run/{sku}` and one API key.

| SKU | Name | Price | Summary |
|---|---|---|---|
| [`maps.search_nearby`](https://primaryapi.com/docs/api-reference/maps/search_nearby) | Google Maps Nearby Search | 2 credits per call | Search Google Maps around exact coordinates and zoom and get one viewport of up to 20 places with the address split into street, city, state, postal code and country. |
| [`maps.search`](https://primaryapi.com/docs/api-reference/maps/search) | Google Maps Search | 2 credits per call | Search Google Maps for places matching a query in a free-text location and get up to 20 normalised places with rating, address, phone, website and coordinates. |
